/*
    Theme Name: Vivid Image Child Theme
    Theme URI: http://www.vimm.com
    Description: Vivid Image Base Child Theme
    Author: Tyler Steinhaus
    Author URI: http://www.vimm.com
    Version: 5.7.1
    Template: genesis
    Template Version: 2.0.0
*/
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:300italic,400italic,700italic,400,300,700);
@import url(https://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic,700italic);
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400i,700,700i);

/** Defaults **/
html {
  font-size: 16px;
}

body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
select,
textarea {
  color: #0a445c;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: normal;
  margin: 0;
  padding: 0;
  text-decoration: none;
}

input {
  color: #333;
}

input,
select,
textarea,
.author-box,
.breadcrumb,
.sticky,
.taxonomy-description {
  background-color: #ffffff;
  border: 1px solid #ffffff;
}

.error {
  color: red;
  border: 4px double red;
  font-weight: bold;
  border-radius: 10px;
}

p#description {
  text-indent: -9999px;
}

.home .printfriendly,
#sidebar .printfriendly {
  display: none;
}

body.mceContentBody {
  width: 66.66%;
  background: white;
}

* {
  box-sizing: border-box;
}

/** Wrap **/
.wrap {
  margin: 0 auto;
  width: 100%;
  /** Could be set to 960px ***/
}

/**
 * 	Backgrounds
 */
#outabody {
  background: url("images/bkg-cream.jpg");
}

/** so we dont get nasty scrollbars **/
html {
  height: 100%;
  margin-bottom: 1px;
  overflow-y: scroll;
  overflow-x: hidden;
}

.site-inner {
  width: 100%;
  margin: 0 auto;
}
.site-inner:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/** Hyperlinks **/
a:hover, .entry-content li a:hover {
  color: #f78f1e;
}

a img {
  border: none;
}

a,
a:visited {
  font-size: 1em;
  color: #e0831c;
  text-decoration: none;
}

.entry-content a {
	text-decoration: underline;
}

.entry-content h5 a {
	color: #0288be;
	text-decoration: none;
}

/** Ordered and Unordered Lists **/
ol, ul, m li {
  margin: 0;
  padding: 0;
}

.content ol, .content ul {
  margin-bottom: 20px;
  position: relative
}

ol li {
  list-style-type: decimal;
}

ol li {
  margin: 0 0 0px 35px;
  list-style-type: decimal;
}
ol li ol {
  margin-bottom: 0px;
}

ul li {
  list-style-type: disc;
  margin: 0 0 0px 35px;
}



.content ul li {
  list-style-type: none;
  margin: 5px 0px 0px 15px;
  padding-left: 15px;
}
.content ul li:before {
  margin-right: 10px;
  content: "\f105";
  display: inline-block !important;
  font-family: FontAwesome;
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: bold;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  color: #f78f1e;
  position: absolute;
  left: 15px;
}
.content ul li ul {
  margin-left: 15px;
  margin-bottom: 0px;
}



.content p + ul { margin-top: -15px; }


body.tribe-theme-parent-genesis ul li {
	list-style-type: none !important;
}

body.tribe-theme-parent-genesis ul li:before {
	display: none !important;
}

p {
  padding: 0 0 20px;
}

/** Headlines **/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 20px;
}

h1.entry-title,
h2.entry-title a {
  font-size: 26px;
  font-size: 1.625rem;
  line-height: 30px;
  color: #0a4966;
  font-family: "Droid Serif", sans-serif;
  margin: 0 auto;
}

h2.entry-title a:hover {
  color: #25a;
  text-decoration: none;
}

h1 {
  font-size: 26px;
  font-size: 1.625rem;
  line-height: 30px;
  color: #0a4966;
  font-family: "Droid Serif", sans-serif;
}

h2 {
  font-size: 26px;
  font-size: 1.625rem;
  line-height: 28px;
  color: #0a4966;
  font-family: "Roboto Condensed", sans-serif;
}

h3 {
  font-size: 26px;
  font-size: 1.625rem;
  line-height: 28px;
  color: #0288be;
  font-family: "Roboto Condensed", sans-serif;
}

h4 {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 23px;
  color: #0a4966;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: bold;
}

h5 {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 24px;
  color: #0288be;
  font-family: "Roboto Condensed", sans-serif;
}

h6 {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 23px;
  color: #e0831c;
  font-family: "Roboto Condensed", sans-serif;
}

blockquote {
  m-argin: 5px 15px 20px;
  padding: 15px 20px 0;
  background-color: #ffffff;
  font-family: "Droid Serif", sans-serif;
  font-size: 20px;
  font-size: 1.25rem;
  color: #0a4966;
}
blockquote p {
  font-size: 1em;
  font-family: "Droid Serif", sans-serif;
  text-align: center;
  font-size: 20px;
  font-size: 1.25rem;
  color: #0a4966;
}

blockquote p:before {
	content: '"';
}

blockquote p:after {
	content: '"';
}

img[align="left"] {
  padding-right: 10px;
}

img[align="right"] {
  padding-left: 10px;
}

/** Responsive Alerts **/
#wp-admin-bar-responsive_check * {
  background: yellow;
  color: #000;
  text-shadow: none;
  padding: 0px 60px !important;
}

#wp-admin-bar-responsive_check .ab-item:hover {
  background: red !important;
  color: #000 !important;
}

/** Header **/
.site-header {
  margin: 0 auto;
  min-height: 103px;
  width: 100%;
  background: url("images/bkg-blue.jpg");
}
.site-header .wrap {
  width: 100%;
  max-width: 1140px;
  padding: 0 20px;
  margin: 0 auto;
}
.site-header .title-area {
  margin: 0 0 0 0px;
  padding: 0 0 5px 0;
  float: left;
  text-indent: -9999px;
  position: relative;
}
.site-header .site-title {
  font-size: 1.875em;
  line-height: 30px;
  margin: 0;
}
.site-header .site-title a {
  position: absolute;
  z-index: 10;
  display: block;
  text-indent: -9999px;
  height: 142px;
  width: 496px;
  background: url(images/logo.png) no-repeat;
}
.site-header .site-title a,
.site-header .site-title a:hover {
  color: #333;
  text-decoration: none;
}
.site-header #description {
  font-size: 0.875em;
}
.site-header .widget-area {
  float: right;
  width: 57.29%;
}
.site-header .header-full-width .title-area,
.site-header .header-full-width .site-title,
.site-header .header-full-width .site-title a {
  width: 100%;
}

/** Footer Widgets **/
.footer-widgets {
  background: url("images/bkg-blue.jpg");
  width: 100%;
}
.footer-widgets .wrap {
  max-width: 1140px;
  width: 100%;
  margin: 0 auto;
  padding: 0px 20px;
}
.footer-widgets .wrap .widget {
  float: left;
}
.footer-widgets .wrap .footer-widgets-1 #widget_sp_image-6 {
  background: url("images/footer-seperator.png") no-repeat right center;
  width: 48%;
  padding: 20px 9px;
}
.footer-widgets .wrap .footer-widgets-1 #text-2 {
  background: url("images/footer-seperator.png") no-repeat right 51%;
  width: 29%;
  color: #fff;
  padding: 59px 37px;
 }

 .footer-widgets .wrap .footer-widgets-1 #text-3 a {
 	color: #009ada;
 }

  .footer-widgets .wrap .footer-widgets-1 #text-3 a:first-of-type {
  	color: #fff;
  }

.footer-widgets .wrap .footer-widgets-1 #text-3 {
  width: 23%;
  color: #fff;
  padding: 60px 32px;
}
.footer-widgets .wrap .footer-widgets-1:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.footer-widgets .wrap .footer-widgets-2 #widget_sp_image-7 {
  width: 40%;
  padding: 0px 9px;
}
.footer-widgets .wrap .footer-widgets-2 #widget_sp_image-8 {
  width: 29%;
  padding: 15px 37px;
}
.footer-widgets .wrap .footer-widgets-2 #widget_sp_image-9 {
  width: 29%;
  padding: 0px 37px;
  margin-top: -13px;
}
.footer-widgets:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/** Footer **/
.site-footer {
  background: url("images/bkg-blue.jpg");
  clear: both;
  margin: 0 auto;
  overflow: hidden;
}
.site-footer .wrap {
  width: 100%;
  max-width: 1140px;
  margin: 50px auto 10px;
  padding: 0px 29px;
  color: #fff;
  font-size: 14px;
  font-size: 0.875rem;
}
.site-footer a {
  font-size: 14px;
  font-size: 0.875rem;
  color: #fff;
}

/* Header Navigation */
.site-header ul.nav,
.site-header ul.menu {
  float: right;
  margin-top: 7px;
}
.site-header ul.nav ul,
.site-header ul.menu ul {
  float: right;
  margin: 0;
  padding: 0;
  width: 100%;
}
.site-header ul.nav li,
.site-header ul.menu li {
  float: left;
  list-style-type: none;
  margin: 0px;
 /* background: url("images/menu-seperator.png") no-repeat right 56%;*/
}


.site-header ul.nav li:hover,
.site-header ul.menu li:hover{
	background: url("images/menu-hover.png") no-repeat center bottom;
}




.site-header ul.nav li li,
.site-header ul.menu li li {

  background: #0381b4;
  background-image: none;
}

.site-header ul.nav li li a:hover,
.site-header ul.nav li li a:active,
.site-header ul.menu li li a:hover,
.site-header ul.menu li li a:active{
	background-image: none;
	background: #0a4966;
}






.site-header ul.menu li.item-count-3 a {
  background: none;
}
.site-header ul.menu li.menu-item-search {
  background: url("images/search-bg.png") no-repeat !important;
  width: 181px;
  height: 32px;
  margin-top: 4px;
}
.site-header ul.menu li.menu-item-search input[type="text"] {
  background: none;
  border: none;
  width: 150px;
  margin-top: 8px;
  margin-left: 5px;
  color: #efefef;
  float: left;
}
.site-header ul.menu li.menu-item-search input[type="submit"] {
  background: none;
  border: none;
  width: 21px;
  margin-top: 6px;
  cursor: pointer;
  float: left;
  height: 17px;
  font-size: 0;
}
.site-header ul.nav li a,
.site-header ul.menu li a {
  color: #efefef;
  display: block;
  font-size: 18px;
  font-size: 1.125rem;
  padding: 7px 15px 8px 10px;
  position: relative;
  text-decoration: none;
  background: url("images/menu-seperator.png") no-repeat right 48%;
}


.site-header ul.menu ul.sub-menu .current_page_item a,
.site-header ul.menu ul.sub-menu .current-menu-item a{
	background-image: none;
}



.site-header ul.nav li a:hover,
.site-header ul.nav li a:active,
.site-header ul.nav .current_page_item > a,
.site-header ul.nav .current-cat > a,
.site-header ul.nav .current-menu-item > a,
/*.site-header ul.menu li a:hover,
.site-header ul.menu li a:active,*/
.site-header ul.menu .current_page_item > a,
.site-header ul.menu .current-cat > a,
.site-header ul.menu .current-menu-item > a {
  background: url("images/menu-hover.png") no-repeat center bottom;
}

.site-header ul.nav li li a,
.site-header ul.nav li li a:link,
.site-header ul.nav li li a:visited,
.site-header ul.menu li li a,
.site-header ul.menu li li a:link,
.site-header ul.menu li li a:visited {
  border-top-width: 0;
  color: #fff;
  font-size: 1rem;
  padding: 5px 10px;
  position: relative;
  text-transform: none;
  width: 228px;
}
.site-header ul.nav li ul,
.site-header ul.menu li ul {
  height: auto;
  left: -9999px;
  position: absolute;
  width: 228px;
  z-index: 9999;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 0 0 9px;
  background: #0381b4;
  border-top: 2px solid #FFFFFF;
}
.site-header ul.nav li ul a,
.site-header ul.menu li ul a {
  width: 140px;
}
.site-header ul.nav li ul ul,
.site-header ul.menu li ul ul {
  margin: -33px 0 0 159px;
}
.site-header ul.nav li:hover > ul,
.site-header ul.nav li.sfHover ul,
.site-header ul.menu li:hover > ul,
.site-header ul.menu li.sfHover ul {
  left: auto;
}


/* Primary Navigation */
#nav {
  clear: both;
  color: #fff;
  background: url("images/bkg-orange.jpg");
  border-bottom: 2px solid #fff;
  margin: 0 auto;
  width: 100%;
  /* Primary Navigation Extras */
}
#nav .wrap {
  width: 100%;
  max-width: 1140px;
  min-height: 42px;
  margin: 0 auto;
  padding: 0px 20px;
}
#nav ul {
  float: right;
  position: relative;
  z-index: 11;
}
#nav li {
  float: left;
  list-style-type: none;
  list-style-image: none;
  margin: 0;
}
#nav li.facebook {
  background: url("images/facebook-icon.png") no-repeat;
  width: 37px;
  height: 37px;
}
#nav li.facebook:hover {
  background: url("images/facebook-icon.png") no-repeat;
  opacity: .90;
}
#nav li.facebook a {
  background: none;
  width: 37px;
  height: 37px;
}
#nav li.facebook a:hover {
  background: none;
}
#nav li a {
  color: #efefef;
  display: block;
  font-size: 18px;
  font-size: 1.125rem;
  padding: 12px 8px 12px;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
}
#nav li:hover,
#nav li a:active,
#nav .current_page_item a,
#nav .current-cat a,
#nav .current-menu-item a {
  background: url("images/menu-hover.png") no-repeat center bottom;
}
#nav li li a,
#nav li li a:link,
#nav li li a:visited {
  color: #fff;
  font-size: 17px;
  font-size: 1rem;
  padding: 6px 13px;
  position: relative;
  text-transform: none;
  width: 228px;
  text-align: left;
  background-image: none;
}
#nav li:hover > ul,
#nav li.sfHover ul {
  left: auto;
  background: #0a4966;
  background-image: none;
}
#nav li li a:hover,
#nav li li a:active,
#nav li li.current_page_item a,
#nav li li.current-cat a,
#nav li li.current-menu-item a {
  background: #0381b4;
  background-image: none;
}
#nav li li:last-of-type a:hover,
#nav li li:last-of-type a:active,
#nav li li.current_page_item a:last-of-type a:hover,
#nav li li.current_page_item a:last-of-type a:active,
#nav li li.current-cat a:last-of-type a:hover,
#nav li li.current-cat a:last-of-type a:active,
#nav li li.current-menu-item a:last-of-type a:hover,
#nav li li.current-menu-item a:last-of-type a:active {

}
#nav li ul {
  height: auto;
  left: -9999px;
  position: absolute;
  width: 229px;
  z-index: 9999;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 0 0 9px;

}
#nav li ul a {
  width: 100%;
}
#nav li ul ul {
  margin: -29px 0 0 159px;
}
#nav li.right {
  float: right;
  font-size: 0.812em;
  padding: 6px 10px 5px;
}
#nav li.right a {
  background: none;
  border: none;
  color: #fff;
  display: inline;
  text-decoration: none;
}
#nav li.right a:hover {
  color: #fff;
  text-decoration: underline;
}
#nav li.search {
  padding: 0 10px;
}
#nav li.rss a {
  background: url(images/rss.png) no-repeat center left;
  margin: 0 0 0 10px;
  padding: 7px 0 5px 16px;
}
#nav li.twitter a {
  background: url(images/twitter-nav.png) no-repeat center left;
  padding: 7px 0 5px 20px;
}

/* Secondary Navigation */
#subnav {
  background-color: #333;
  border-bottom: 1px solid #666;
  clear: both;
  color: #fff;
  margin: 0 auto;
  overflow: hidden;
  width: 100%;
}
#subnav .wrap {
  width: 100%;
  max-width: 1140px;
}
#subnav ul {
  float: left;
  width: 100%;
}
#subnav li {
  float: left;
  list-style-type: none;
}
#subnav li a {
  color: #fff;
  display: block;
  font-size: 0.812em;
  padding: 7px 10px 5px;
  position: relative;
  text-decoration: none;
}
#subnav li a:hover,
#subnav li a:active,
#subnav .current_page_item a,
#subnav .current-cat a,
#subnav .current-menu-item a {
  background-color: #000;
  color: #fff;
}
#subnav li li a,
#subnav li li a:link,
#subnav li li a:visited {
  background-color: #333;
  border: 1px solid #666;
  border-top-width: 0;
  color: #fff;
  font-size: 0.75em;
  padding: 5px 10px;
  position: relative;
  text-transform: none;
  width: 14.37%;
}
#subnav li li a:hover,
#subnav li li a:active {
  background-color: #000;
}
#subnav li ul {
  height: auto;
  left: -9999px;
  position: absolute;
  width: 16.66%;
  z-index: 9999;
}
#subnav li ul a {
  width: 87.50%;
}
#subnav li ul ul {
  margin: -33px 0 0 159px;
}
#subnav li:hover > ul,
#subnav li.sfHover ul {
  left: auto;
}

/* Navigation Constants */
li:hover ul ul,
li.sfHover ul ul {
  left: -9999px;
}

li:hover,
li.sfHover {
  position: static;
}

.site-header ul.nav li a.sf-with-ul,
.site-header ul.menu li a.sf-with-ul,
#nav li a.sf-with-ul,
#subnav li a.sf-with-ul {
  padding-right: 25px;
}

li a .sf-sub-indicator {
  background: url(images/arrow-down.png) no-repeat;
  height: 10px;
  position: absolute;
  right: 10px;
  text-indent: -9999px;
  top: 13px;
  width: 10px;
}

li li a .sf-sub-indicator {
  background: url(images/arrow-right.png) no-repeat;
  top: 10px;
}

/** Nav Button **/
#nav-button {
  width: 100%;
  text-align: left;
  padding: 3px 0px;
  display: none;
}
#nav-button img {
  cursor: pointer;
  margin-left: 15px;
}

/** Breadcrumb **/
#breadcrumb-container {
  width: 100%;
}
#breadcrumb-container .breadcrumb {
  max-width: 1140px;
  width: 100%;
  margin: 0 auto;
  background: none;
  padding: 20px 20px;
  color: #0a4966;
  font-size: 14px;
  font-size: 0.875rem;
  border: none;
}
#breadcrumb-container .breadcrumb a:visited,
#breadcrumb-container .breadcrumb a {
  color: #0a4966;
  font-size: 14px;
  font-size: 0.875rem;
}

/** Taxonomy Description **/
.taxonomy-description {
  margin: 0 0 30px;
  padding: 10px;
}

/** Content-Sidebar Wrap **/
.content-sidebar-wrap {
  width: 100%;
  max-width: 1140px;
  margin: 0 auto;
  padding: 0 20px;
}

.content-sidebar .content-sidebar-wrap,
.full-width-content .content-sidebar-wrap,
.sidebar-content .content-sidebar-wrap {
  width: 100%;
  max-width: 1140px;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
  float: right;
}

/** Content **/
.content {
  float: left;
}

.content-sidebar .content,
.sidebar-content .content {
  width: 74%;
  background: #fff;
  background: rgba(255, 255, 255, 0.5);
  padding: 30px;
}

.sidebar-content .content,
.sidebar-sidebar-content .content {
  float: right;
}

.full-width-content .content {
  width: 100%;
  background: #fff;
  background: rgba(255, 255, 255, 0.5);
  padding: 30px;
}

.post {
  margin: 0 0 40px;
}

.entry-content {
  overflow: hidden;
  margin-top: 20px;
}

p.subscribe-to-comments {
  padding: 20px 0 10px;
}

.clear {
  clear: both;
}

.clear-line {
  border-bottom: 1px solid #ddd;
  clear: both;
  margin: 0 0 15px;
}

/** Column Classes **/
.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
  float: left;
  margin: 0 0 20px;
  padding-left: 3%;
}

.one-half,
.three-sixths,
.two-fourths {
  width: 48%;
}

.one-third,
.two-sixths {
  width: 31%;
}

.four-sixths,
.two-thirds {
  width: 65%;
}

.one-fourth {
  width: 22.5%;
}

.three-fourths {
  width: 73.5%;
}

.one-fifth {
  width: 17.4%;
}

.two-fifths {
  width: 37.8%;
}

.three-fifths {
  width: 58.2%;
}

.four-fifths {
  width: 78.6%;
}

.one-sixth {
  width: 14%;
}

.five-sixths {
  width: 82%;
}

.first {
  padding-left: 0;
}

/** Featured Post Grid **/
.genesis-grid-even {
  float: right;
  padding: 0 0 15px;
  width: 48%;
}

.genesis-grid-odd {
  clear: both;
  float: left;
  padding: 0 0 15px;
  width: 48%;
}

.genesis-grid-even,
.genesis-grid-odd {
  margin: 0 0 20px;
}

/** Post Info **/
.post-info {
  font-size: 14px;
  font-size: 0.875rem;
  margin: 5px 0;
  letter-spacing: -0.25px;
  color: #e0831c;;
}

.post-info .date {
	color: #0a4966;
}

/** Post Meta **/
.post-meta {
  border-top: 3px solid #fff;
  clear: both;
  font-size: 16px;
  font-size: 1rem;
  padding: 5px 0 0;
  color: #12485f;
}
.post-meta a {
  color: #12485f;
}

/** Author Box **/
.author-box {
  margin: 0 0 40px;
  overflow: hidden;
  padding: 10px;
}

/** Sticky Posts **/
.sticky {
  margin: 0 0 40px;
  padding: 20px;
}

/** Archive Page **/
.archive-page {
  float: left;
  padding: 20px 0;
  width: 45%;
}

/* Post Icons **/
.post-comments,
.tags {
  background: url(images/icon-dot.png) no-repeat left;
  margin: 0 0 0 3px;
  padding: 0 0 0 10px;
}

/* Images **/
.avatar,
.featuredpage img,
.featuredpost img,
.post-image {
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  padding: 4px;
}

.author-box .avatar {
  background-color: #fff;
  float: left;
  height: 80px;
  margin: 0 10px 0 0;
  width: 80px;
}

.post-image {
  margin: 0 10px 10px 0;
}

.comment-list li .avatar {
  background-color: #fff;
  float: right;
  margin: 0 5px 0 10px;
  padding: 4px;
}

img.centered,
.aligncenter {
  display: block;
  margin: 0 auto 10px;
}

img.alignnone {
  display: inline;
  margin: 0 0 10px;
}

img.alignleft {
  display: inline;
  margin: 0 10px 10px 0;
}

img.alignright {
  display: inline;
  margin: 0 0 10px 10px;
}

.alignleft {
  float: left;
  margin: 0 10px 0 0;
}

.alignright {
  float: right;
  margin: 0 0 0 10px;
}

p.wp-caption-text {
  font-size: 16px;
  font-size: 1rem;
  color: #333333;
}

.wp-smiley,
.wp-wink {
  border: none;
  float: none;
}

.wp-caption {
  background-color: #fefefe;
  padding: 5px;
  text-align: center;
  margin-bottom: 20px;
}

p.wp-caption-text {
  font-size: 16px;
  font-size: 1em;
  margin: 5px 0;
}

/** Tabs **/
#tabs {
  margin: 20px 0 50px 0;
}

.ui-tabs-panel {
  border: 1px solid #ACACAC;
  margin-top: -1px;
  float: left;
}

.ui-tabs-nav {
  height: 33px;
  border-left: 1px solid #acacac;
  overflow: hidden;
  padding: 0;
}

.ui-tabs-nav li {
  border-right: 1px solid #acacac;
  margin-top: -2px;
  /* background: url(images/tab-button-bg.png) top left repeat-x; */
}

.ui-tabs-nav li {
  list-style: none;
  float: left;
  position: relative;
  margin: 0;
  padding: 7px 8px 6px 8px;
}

.ui-tabs .ui-tabs-nav li a {
  font-size: 1em;
  color: #333333;
  font-weight: normal;
}

.ui-tabs .ui-tabs-nav li a:hover {
  font-weight: bold;
  text-decoration: none;
}

li.ui-tabs-selected {
  /*  background: url(images/tab-selected-button-bg.png) left center repeat-x; */
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a {
  color: blue;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {
  cursor: text;
}

.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
  cursor: pointer;
}

.ui-tabs .ui-tabs-panel {
  display: block;
  padding: 10px 11px;
  background: none;
}

.ui-tabs .ui-tabs-hide {
  display: none !important;
}

/** Sidebar **/
.sidebar {
  display: inline;
  float: right;
  font-size: 0.812em;
  line-height: 20px;
  width: 25.90909%;
  padding-left: 11px;
}
.sidebar #widget_sp_image-5,
.sidebar #widget_sp_image-17  {
  overflow: visible;
  height: 303px;
  position: relative;
}
.sidebar #widget_sp_image-5 .background,
.sidebar #widget_sp_image-17 .background {
  display: block;
  max-width: 273px;
  width: 100%;
  height: 303px;
}
.sidebar #widget_sp_image-5 .map-icon,
.sidebar #widget_sp_image-17 .map-icon  {
  margin: 14% 33%;
}
.sidebar #widget_sp_image-5 .text,
.sidebar #widget_sp_image-17 .text {
  background: #043248;
  background: rgba(4, 50, 75, 0.8);
  max-width: 100%;
  position: absolute;
  bottom: 0px;
}
.sidebar #widget_sp_image-5:after,
.sidebar #widget_sp_image-17:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.sidebar .widget_sp_image {
  max-width: 274px;
  width: 100%;
  height: 81px;
  background: #0a4966;
  margin-bottom: 16px;
  overflow: hidden;
}

.sidebar #widget_sp_image-22.widget_sp_image{
	
	height: auto;
	background: none;
}

.sidebar #widget_sp_image-21.widget_sp_image{
	
	margin-bottom: 0;
}

.sidebar #widget_sp_image-23.widget_sp_image{
    height: auto;
    background: none;
}


.sidebar .widget_sp_image a {
  display: block;
  font-family: "Roboto Condensed", sans-serif;
  color: #efefef;
}
.sidebar .widget_sp_image a:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.sidebar .widget_sp_image .image {
  display: block;
  float: left;
  margin: 5px;
}
.sidebar .widget_sp_image .text {
  display: block;
  float: left;
  max-width: 175px;
  width: 100%;
  text-align: center;
}
.sidebar .widget_sp_image .text p {
  font-family: "Roboto Condensed", sans-serif;
  color: #efefef;
}
.sidebar .widget_sp_image .text h4.widget-title {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 29px;
  font-size: 1.8125rem;
  font-weight: normal;
  color: #efefef;
  margin-top: 18px;
  margin: 18px 0px 0px;
  text-transform: uppercase;
}
.sidebar .widget_sp_image:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.sidebar .tribe-events-adv-list-widget {
  max-width: 274px;
  width: 100%;
  background: #f1f0e9;
  padding: 18px;
  padding-bottom: 30px;
  position: relative;
  margin: 0 auto;
  margin-bottom: 20px;
}
.sidebar .tribe-events-adv-list-widget h4.widget-title {
  color: #009ada;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: normal;
  margin: 0px;
}
.sidebar .tribe-events-adv-list-widget ol li {
  list-style-type: none;
  margin: 0px;
  padding: 9px 0px;
  border-bottom: 1px solid #f78f1e;
}
.sidebar .tribe-events-adv-list-widget ol li h4.entry-title {
  margin: 0px;
}
.sidebar .tribe-events-adv-list-widget ol li h4.entry-title a {
  font-family: "Roboto Condensed", sans-serif;
  font-weight: normal;
  font-size: 16px;
  font-size: 1rem;
  color: #0a445c;
}
.sidebar .tribe-events-adv-list-widget ol li .duration {
  font-family: "Roboto Condensed", sans-serif;
  font-weight: bold;
  font-size: 16px;
  font-size: 1rem;
  color: #0a445c;
}
.sidebar .tribe-events-adv-list-widget ol li:last-of-type {
  border: none;
}
.sidebar .tribe-events-adv-list-widget p.tribe-events-widget-link {
  position: absolute;
  left: 50%;
  bottom: -58px;
}
.sidebar .tribe-events-adv-list-widget p.tribe-events-widget-link a {
  position: relative;
  left: -50%;
  display: inline-block;
  background: #f78f1e;
  color: #fff;
  font-style: italic;
  padding: 8px 20px;
  margin: 0px 0px 20px;
  border-radius: 10px;
  cursor: pointer;
}
.sidebar .tribe-events-adv-list-widget p.tribe-events-widget-link a:hover {
  background: #e0831c;
}
.sidebar .tribe-events-adv-list-widget:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

#sidebar-alt {
  float: left;
  width: 15.62%;
}

.sidebar-content #sidebar,
.sidebar-sidebar-content #sidebar {
  float: left;
}

.content-sidebar-sidebar #sidebar-alt {
  float: right;
}

/** Tag Cloud **/
.widget_tag_cloud div div {
  padding: 5px 10px 0;
}

/** Dropdowns **/
#cat,
.widget_archive select {
  display: inline;
  font-size: 0.75em;
  margin: 10px 10px 0;
  padding: 3px;
  width: 278px;
}

#sidebar-alt #cat,
#sidebar-alt .widget_archive select {
  width: 128px;
}

/** Comments **/
#comments,
#respond {
  margin: 0 0 15px;
  overflow: hidden;
}

#author,
#comment,
#email,
#url {
  font-size: 1em;
  margin: 10px 5px 0 0;
  padding: 5px;
  width: 250px;
}

#comment {
  height: 150px;
  margin: 10px 0;
  width: 98%;
}

.ping-list {
  margin: 0 0 40px;
}

.comment-list ol,
.ping-list ol {
  padding: 10px;
}

.comment-list li,
.ping-list li {
  font-weight: bold;
  margin: 15px 0 5px;
  padding: 10px 5px 10px 10px;
}

.comment-list li ul li {
  list-style-type: none;
  margin-left: 10px;
  margin-right: -6px;
}

.comment-list p,
.ping-list p {
  margin: 10px 5px 10px 0;
}

.comment-list cite,
.ping-list cite {
  font-style: normal;
}

.commentmetadata {
  font-size: 0.687em;
}

.nocomments {
  text-align: center;
}

#comments .navigation {
  display: block;
}

.thread-alt,
.thread-even {
  background-color: #f5f5f5;
}

.alt,
.depth-1,
.even {
  border: 1px solid #ddd;
}

/** Gravity Forms **/
div.gform_wrapper input,
div.gform_wrapper select,
div.gform_wrapper textarea {
  color: #333;
  font-family: Arial, Helvetica, Tahoma, sans-serif;
  font-size: 0.687em !important;
  padding: 4px 5px !important;
}

div.gform_wrapper label {
	font-size: 20px;
	font-size: 1.25em;
	color: #0a4966;
}

div.gform_footer input.button {
  color: #fff;
}

div.gform_wrapper .ginput_complex label {
  font-size: 0.75em;
}

div.gform_wrapper li,
div.gform_wrapper form li {
  margin: 0 0 10px;
}

div.gform_wrapper .gform_footer {
  border: none;
  margin: 0;
  padding: 0;
}


.content div.gform_wrapper ul li:before{
	display: none !important;
}

.content .gform_wrapper .top_label .gfield_label{
   font-weight: normal;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
	margin: 20px;
}


.content .gform_wrapper #gform_4 .gfield{
    margin-bottom: 20px;
}

.content .gform_wrapper #gform_4 .top_label .gfield_label{
  font-weight: bold;
}

div.gform_wrapper #gform_4 .gform_footer{
   margin-top: 25px;
}



.gform_wrapper #gform_4 ul.gfield_radio li label,
.gform_wrapper #gform_4 ul.gfield_checkbox li label{
  margin-top: 10px;
}


div.gform_wrapper #gform_4 input, div.gform_wrapper #gform_4 select, div.gform_wrapper #gform_4 textarea{
     font-size: 1em !important;
}


/**
 * 	Button Shortcode
 */
a.vivid-button {
  display: inline-block;
  background: #f78f1e;
  color: #fff;
  font-style: italic;
  padding: 8px 20px;
  margin: 0px 0px 20px;
  border-radius: 10px;
  cursor: pointer;
  text-decoration: none;
}
a.vivid-button:hover {
  background: #e0831c;
}

/** Buttons **/
div.gform_footer input.button,
.enews #subbutton,
.reply a,
.reply a:visited,
.searchsubmit,
#submit {
  display: inline-block;
  background: #f78f1e;
  color: #fff;
  font-style: italic;
  font-size: 18px !important;
  font-size: 1.125rem !important;
  font-family: "Roboto Condensed", sans-serif;
  padding: 8px 20px !important;
  margin: 0px 0px 20px;
  border-radius: 10px;
  cursor: pointer;
  border: none;
}

div.gform_footer input.button:hover,
.enews #subbutton:hover,
.reply a:hover,
.searchsubmit:hover,
#submit:hover {
  background: #e0831c;
}

/** Mobile Menu Toggle **/
.shiftnav-toggle.shiftnav-toggle-shiftnav-main {
  background: url("images/mobile/mobile-menu.png") no-repeat;
  height: 37px;
  width: 93px;
  display: block;
  margin: -3px auto 0;
}

/** Home Slider **/
#home-slider-container #home-slider img {
  width: 100% !important;
}

#home-call-to-actions-container #home-call-to-actions {
  max-width: 1140px;
  width: 100%;
  padding: 0 20px;
  margin: 0 auto;
}
#home-call-to-actions-container #home-call-to-actions .widget_sp_image {
  max-width: 274px;
  width: 100%;
  padding: 2px 0px;
  margin-left: 1px;
  margin-bottom: 16px;
  height: 348px;
  position: relative;
  float: left;
}
#home-call-to-actions-container #home-call-to-actions .widget_sp_image a {
  display: block;
  font-family: "Roboto Condensed", sans-serif;
  color: #efefef;
}
#home-call-to-actions-container #home-call-to-actions .widget_sp_image a:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#home-call-to-actions-container #home-call-to-actions .widget_sp_image .background {
  display: block;
  width: 273px;
  height: 348px;
}
#home-call-to-actions-container #home-call-to-actions .widget_sp_image .map-icon {
  margin: 38px 91px;
}
#home-call-to-actions-container #home-call-to-actions .widget_sp_image .text {
  display: block;
  float: left;
  max-width: 273px;
  width: 100%;
  text-align: center;
  background: #043248;
  background: rgba(4, 50, 75, 0.8);
  position: absolute;
  bottom: 44px;
  height: 81px;
}
#home-call-to-actions-container #home-call-to-actions .widget_sp_image .text p {
  font-family: "Roboto Condensed", sans-serif;
  color: #efefef;
  font-weight: 300;
  margin-top: 7px;
}
#home-call-to-actions-container #home-call-to-actions .widget_sp_image .text h4.widget-title {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 30px;
  font-size: 1.875rem;
  font-weight: normal;
  color: #efefef;
  margin-top: 18px;
  margin: 18px 0px 0px;
  text-transform: uppercase;
}
#home-call-to-actions-container #home-call-to-actions .widget_sp_image .vivid-button {
  position: absolute;
  bottom: -41px;
  left: 50%;
}
#home-call-to-actions-container #home-call-to-actions .widget_sp_image .vivid-button span {
  position: relative;
  left: -50%;
  display: inline-block;
  background: #f78f1e;
  color: #fff;
  font-style: italic;
  padding: 8px 20px;
  margin: 0px 0px 20px;
  border-radius: 10px;
  cursor: pointer;
  width: 131px;
  text-align: center;
}
#home-call-to-actions-container #home-call-to-actions .widget_sp_image .vivid-button span:hover {
  background: #e0831c;
}
#home-call-to-actions-container:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

#home-news-and-events-container {
  width: 100%;
  margin-top: 64px;
}
#home-news-and-events-container #home-news-and-events {
  max-width: 1140px;
  width: 100%;
  margin: 0 auto;
  padding: 0px 20px;
}
#home-news-and-events-container #home-news-and-events .featuredpost {
  float: left;
  width: 75%;
}
#home-news-and-events-container #home-news-and-events .featuredpost .post {
  position: relative;
  float: left;
  width: 33.33%;
  min-height: 281px;
  margin: 0;
  padding-right: 20px;
}
#home-news-and-events-container #home-news-and-events .featuredpost .post h2 a {
  font-size: 26px;
  font-size: 1.625rem;
  line-height: 28px;
  color: #0288be;
  font-family: "Roboto Condensed", sans-serif;
}
#home-news-and-events-container #home-news-and-events .featuredpost .post a.more-link {
  position: absolute;
  bottom: 0px;
  display: block;
  font-family: "Roboto Condensed", sans-serif;
  font-style: italic;
  font-size: 17px;
  font-size: 1.0625rem;
  color: #2da3d9;
}
#home-news-and-events-container #home-news-and-events .featuredpost .post a.more-link:after {
	content: '.';
display: inline-block;
text-indent: -9999px;
background: url('images/home-more-arrow.png' ) no-repeat right 7px;
color: #f78f1e;
padding-left: 7px;
width: 19px;
height: 27px;
}
#home-news-and-events-container #home-news-and-events .tribe-events-adv-list-widget {
  width: 25%;
  float: left;
  background: #f1f0e9;
  padding: 18px;
  padding-bottom: 30px;
  position: relative;
}
#home-news-and-events-container #home-news-and-events .tribe-events-adv-list-widget h4.widget-title {
  color: #009ada;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: normal;
}

#home-news-and-events-container #home-news-and-events h4 a {
  font-size: 26px;
  font-size: 1.625rem;
  line-height: 28px;
  color: #0288be;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: normal;
}
#home-news-and-events-container #home-news-and-events .widget_text {
  width: 25%;
  float: left;
  padding-bottom: 30px;
  position: relative;
}
#home-news-and-events-container #home-news-and-events h4 a:hover {
  opacity: .8;
}

#home-news-and-events-container #home-news-and-events iframe{
  max-width: 100%;
  width: 100%;
}




#home-news-and-events-container #home-news-and-events .tribe-events-adv-list-widget ol li {
  list-style-type: none;
  margin: 0px;
  padding: 9px 0px;
  border-bottom: 1px solid #f78f1e;
}
#home-news-and-events-container #home-news-and-events .tribe-events-adv-list-widget ol li h4.entry-title {
  margin: 0px;
}
#home-news-and-events-container #home-news-and-events .tribe-events-adv-list-widget ol li h4.entry-title a {
  font-family: "Roboto Condensed", sans-serif;
  font-weight: normal;
  font-size: 16px;
  font-size: 1rem;
  color: #0a445c;
}
#home-news-and-events-container #home-news-and-events .tribe-events-adv-list-widget ol li .duration {
  font-family: "Roboto Condensed", sans-serif;
  font-weight: bold;
  font-size: 16px;
  font-size: 1rem;
  color: #0a445c;
}
#home-news-and-events-container #home-news-and-events .tribe-events-adv-list-widget ol li:last-of-type {
  border: none;
}
#home-news-and-events-container #home-news-and-events p.tribe-events-widget-link {
  position: absolute;
  left: 50%;
  bottom: -58px;
}
#home-news-and-events-container #home-news-and-events p.tribe-events-widget-link a {
  position: relative;
  left: -50%;
  display: inline-block;
  background: #f78f1e;
  color: #fff;
  font-style: italic;
  padding: 8px 20px;
  margin: 0px 0px 20px;
  border-radius: 10px;
  cursor: pointer;
}
#home-news-and-events-container #home-news-and-events p.tribe-events-widget-link a:hover {
  background: #e0831c;
}
#home-news-and-events-container #home-news-and-events:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

#home-social-stream-container {
  width: 100%;
}
#home-social-stream-container #home-social-stream {
  max-width: 1140px;
  width: 100%;
  margin: 0px auto 34px;
  padding: 0px 20px;
}

#home-social-stream-container .stream li img {
  width: 100%;
}



/** Become a Member and Visitor Guide Widget Area **/
#become-a-member-and-vistor-guide-container {
  background: url("images/bkg-light-blue.jpg");
  min-height: 201px;
  height: 201px;
  width: 100%;
  margin-top: 26px;
  margin-bottom: 61px;
}
.home #become-a-member-and-vistor-guide-container {
  margin-top: 42px;
}
#become-a-member-and-vistor-guide-container #become-a-member-and-vistor-guide {
  background: url("images/bkg-circle-sun.png") no-repeat 98.24% bottom;
  height: 201px;
  max-width: 1140px;
  width: 100%;
  margin: 0 auto;
  padding: 0px 20px;
}
#become-a-member-and-vistor-guide-container #become-a-member-and-vistor-guide .widget {
  float: left;
}
#become-a-member-and-vistor-guide-container #become-a-member-and-vistor-guide #widget_sp_image-10 {
  width: 50.27273%;
  text-align: center;
  padding-top: 45px;
}
#become-a-member-and-vistor-guide-container #become-a-member-and-vistor-guide #widget_sp_image-10 .button {
  margin-top: 39px;
}
#become-a-member-and-vistor-guide-container #become-a-member-and-vistor-guide #widget_sp_image-10 .button .vivid-button {
  padding: 13px 38px;
}
#become-a-member-and-vistor-guide-container #become-a-member-and-vistor-guide #widget_sp_image-11 {
  width: 21.45455%;
  margin-left: 20px;
  padding-left: 42px;
  background: url("images/become-seperator.png") no-repeat left 6px;
}
#become-a-member-and-vistor-guide-container #become-a-member-and-vistor-guide #widget_sp_image-12 {
  width: 28.27273%;
  padding-top: 31px;
  padding-left: 19px;
  margin-left: -20px;
}
#become-a-member-and-vistor-guide-container:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/** Accordions **/
.accordion {
  margin-bottom: 20px;
  border: 2px solid #fff;
  float: left;
  clear: both;
  width: 100%;
}
.accordion .title {
  background: white url("images/icons/accordion-close.png") no-repeat;
  background-size: 38px 38px;
  background-position: right 0px;
  padding: 9px 20px;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: bold;
  font-size: 18px;
  font-size: 1.125rem;
  color: #0a445c;
  text-transform: uppercase;
  cursor: pointer;
}
.accordion.open .title {
  background: white url("images/icons/accordion-open.png") no-repeat;
  background-size: 38px 38px;
  background-position: right 0px;
  border-bottom: 2px solid #fff;
}
.accordion .content {
  padding: 9px 20px;
}

.shareaholic-share-buttons-wrapper ul.shareaholic-share-buttons li.shareaholic-share-button i.shareaholic-service-icon {
  width: 31px !important;
  height: 30px !important;
}

i.shareaholic-service-icon[class*=" service-twitter"] {
  background: url("images/shareaholic/twitter.png") no-repeat !important;
  background-position: left top !important;
}

i.shareaholic-service-icon[class*=" service-facebook"] {
  background: url("images/shareaholic/facebook.png") no-repeat !important;
  background-position: left top !important;
}

i.shareaholic-service-icon[class*=" service-email_this"] {
  background: url("images/shareaholic/email.png") no-repeat !important;
  background-position: left top !important;
}

i.shareaholic-service-icon[class*=" service-printfriendly"] {
  background: url("images/shareaholic/print.png") no-repeat !important;
  background-position: left top !important;
}

i.shareaholic-service-icon[class*=" service-google_plus"] {
  background: url("images/shareaholic/googleplus.png") no-repeat !important;
  background-position: left top !important;
}

.shiftnav-loading{
	display: none !important;
}




/***Mapify***/
.mpfy-p-popup-style-two .mpfy-p-widget-direction{
	background: #e0831c;
}

.mpfy-p-content .mpfy-p-holder .mpfy-p-widget-direction a{
	font-family: "Roboto Condensed", sans-serif;
	font-size: 16px;
	font-size: 1rem;
    line-height: 24px;
}

.mpf-p-popup-holder .mpfy-p-widget-location h5.mpfy-p-widget-title{

  font-size: 20px;
  font-size: 1.25rem;
  line-height: 24px;
  color: #0288be;
  font-family: "Roboto Condensed", sans-serif;

}

.mpf-p-popup-holder .mpfy-p-tags{
	display: none;	
}	
	
.mpfy-p-content .mpfy-p-holder .mpfy-p-links li{

    display: block;
    clear: both;
}

.mpfy-p-content .mpfy-p-holder .mpfy-p-links li a{

  font-size: 16px;
  font-size: 1rem;
  line-height: 24px;
  color: #e0831c !important;
  font-family: "Roboto Condensed", sans-serif;

}


.mpfy-p-content .mpfy-p-holder .mpfy-p-links li ~ li {
   border-left: 0;
   padding-left: 0;
    margin-left: 0;
}



.mpfy-p-content .mpfy-p-entry p a{
	color: #e0831c;
	text-decoration: none;
}


.mpfy-p-content .mpfy-p-holder .mpfy-p-color-accent-background{

   background-color: #e0831c !important;

}

.mpf-p-popup-holder .mpfy-p-popup-style-two .mpfy-p-top:before,
.mpf-p-popup-holder .mpfy-p-popup-style-two .mpfy-p-top{
	background: #0a445c;
}



.entry-content .mpfy-controls{
	z-index: 10;
	margin-top: -44px;

}

.entry-content .mpfy-fullwrap{
   margin-top: 44px;
	
}
.mpf-p-popup-holder .mpfy-p-popup *{
  font-family: "Roboto Condensed", sans-serif;
}
.mpfy-p-links{
  float: left;
}
.mpfy-p-holder .mpfy-p-entry em {
   font-style: italic; 
 }
.mpfy-p-holder .mpfy-p-entry strong { font-weight: bold; }
.mpfy-p-holder .mpfy-p-entry strong em,
.mpfy-p-holder .mpfy-p-entry em strong { 
  font-weight: bold;
  font-style: italic 
}


.mpfy-p-slider .mpfy-p-slider-bottom li,
.mpfy-p-slider .mpfy-p-slider-top li {
    list-style-type: none;
}

/*.page-id-12 .entry-content .mpfy-fullwrap{
   margin-top:22px;
	
}*/
.entry-content .mpfy-controls .select select{
	width: 205px;
}


.mpfy-fullwrap .mpfy-controls label{
	font-size: 16px;
	font-size: 1rem;
	
}

.things_to_do .mpfy-fullwrap{
	clear: both;
}


.filter-directions{
    float: left; 
    text-align: right;
    width: 68%;
    padding-top: 14px;
    color: #FFFFFF;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox],
.gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio],
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input {
	margin-top: 10px !important;
}


.printButton{
	
    float: right;
    clear: both;
    padding: 15px 0;
}


.location-title{
	
	margin: 20px 15px 8px 0;	
	display: inline-block;
	
}


.content .location-links ul li:before,
.content .location-tags ul li:before{
	
	display: none !important;
	
	
}	

.content .location-links ul li{
	
	margin: 0 0 5px 0;
	padding-left: 0;
	
}


.content .location-links ul{
	
	margin: 0;
	
}


.content .location-tags{
	margin: 15px 0 45px 0;
}


.content .location-tags ul li{ 
	display: inline-block; 
	font-size: 13px; 
	line-height: 26px; 
	background: #0381b4; 
	color: #FFFFFF; 
	border-radius: 3px; 
	margin: 5px 5px 5px 0; 
	padding: 0 10px;  
	white-space: nowrap; 
}

.content .location-image img{
	float: left;
	margin: 0 15px 15px 0;
}

.content .location-details{
	
	clear: both;
	width: 100%;
}




/* ADA Compliance SKip Links */

/** Skip navigation link **/
.skip {
    position: absolute;
    top: -1000px;
    left: -1000px;
    height: 1px;
    width: 1px;
    text-align: left;
    overflow: hidden;
}

a.skip:active, 
a.skip:focus, 
a.skip:hover {
    left: 0; 
    top: 0;
    width: auto; 
    height: auto; 
    overflow: visible;
    background-color:#E1E0DB;
    padding:10px; 
}

#nav li.facebook a {
	text-indent:-9999px;
}
.menu-search-form .searchlabels {
	margin-left:-9999px;
}

/* Next Gen */

.galleria.photocrati-nextgen_pro_horizontal_filmstrip {
margin-bottom: 65px !important;
}

.galleria-counter {
color: #fff !important;
font-family: "Roboto Condensed", sans-serif !important;
}



/*Events Calendar*/
.content ul.tribe-bar-views-list li:before,
.content ul.tribe-events-sub-nav li:before{
    display: none !important;	
}




#site-filters label{
	
    font-family: "Droid Serif", sans-serif;
    color: #0288be;	

}

.site-filter{
	margin-bottom: 10px;
	
}

.destinations-top{
    width: 100%;
	float: left;
	margin-bottom: 25px;
}


.destinations-top .left{
     width: 67.5024%;
	 float: left;
}

.destinations-top .left .instructions{
   background: #ffffff;
   padding: 5px;
   margin-bottom: 10px;
   float: left;
   width: 100%;
}






.destinations-top .left .instructions .number{
	background: #e3e0d3;
	border-radius: 3px;
	width: 10.0286%;
	float: left;
	margin-right: 10px;
	
	box-sizing: border-box;
	text-align: center;

}

.destinations-top .left .instructions.one .number{
    padding: 35px 0;
}

.destinations-top .left .instructions.two .number{
    padding: 48px 0;
}

.destinations-top .left .instructions.three .number{
    padding: 48px 0;
}


.destinations-top .left .instructions .number h1{
    color: #05415a;
	font-size: 50px;
	font-family: "Roboto Condensed", sans-serif;
	/*display: table-cell;
	vertical-align: middle;*/
	text-align: center;
	margin-bottom: 0;
}



.destinations-bottom{
   width: 100%;
   float: left;
}

.destinations-bottom .left{
	width: 17.5506%;
	float: left;


}

.destinations-bottom .right{
    width: 79.6528%;
	float: right;
}




.destinations-top .left .instructions .details{

    width: 87.5272%;
	float: left;
}



.destinations-top .left .instructions .details h2{
    text-transform: uppercase;
	margin-bottom: 0px;
	font-size: 22px;
}

.destinations-top .left .instructions .details h5{
    font-weight: bold;
	margin-bottom: 0px;
	font-size: 19px;
}

.destinations-top .left .instructions .details p{
     padding-bottom: 0;
}


.destinations-top .left .instructions .details img.alignnone.wp-image-175{
   margin: 0 0 -10px 0;
}




.destinations-top .right{
    width: 31.2439%;
	float: right;
}

body .tribe-events-single-event-title {
    font-size: 33px;
    font-family: "Roboto Condensed", sans-serif;
}
body .tribe-events-schedule h2 {
    font-size: 18px;
    color: #0288be;
    font-weight: normal;
}


.dakota, .Dakota{
  font-family: 'Source Sans Pro', sans-serif;
}


